/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Activering van Cleaner One Pro";
"activate.trial.message" = "Klik op Licentie kopen als u uw Mac wilt gaan optimaliseren met de volledige versie van Cleaner One Pro.  Klik op Licentiecode activeren als u al een licentiecode hebt.";
"activate.trial.message2" = "U gebruikt momenteel een testversie van Cleaner One Pro. U kunt een licentie kopen om te beginnen met de optimalisatie van uw Mac. Als u al een licentiecode hebt, klikt u op Licentiecode activeren om te beginnen.";
"activate.trial.licenseBtn" = "Licentiecode activeren";
"activate.trial.trialBtn" = "Testversie starten";
"activate.trial.buyBtn" = "Licentie kopen";
"activate.trial.laterBtn" = "Later";

// activate view
"activate.trial.cancelBtn" = "Annuleren";
"activate.tips.SN" = "Als u Cleaner One Pro al hebt aangeschaft, is er een bevestigingsmail verzonden met daarin uw licentiecode.";
"activate.tips.email" = "Trend Micro stuurt een bevestiging van de activering naar dit e-mailadres.";
"activate.tips.username" = "De hier ingevoerde apparaatnaam wordt alleen gebruikt om uw licentie te activeren.";

// activate fail view
"activate.failed.cancelBtn" = "Annuleren";
"activate.failed.tryBtn" = "Probeer het opnieuw";

// main window
"mainWin.upgradeBtn" = "Ontgrendelen";

// shredder
"shredder.unlockBtn.title" = "Ontgrendel voor vernietiging";

// duplicate finder
"duplicate.unlockBtn.title" = "Ontgrendel voor verwijdering";

// app manager
"appManager.unlockBtn.title" = "Ontgrendel voor verwijdering";

// updater window
"updater.window.title" = "Software-update";
